/gnu/store/q272hykznjk1lfm1sl4q11zgw04lc424-module-import.drv

Derive(
[
Outputs
],[
Inputs
],[
Sources
],
System
"x86_64-linux",
Builder
[
Arguments
],[
Environment variables
("GUILE_WARN_DEPRECATED","no")
("out","/gnu/store/kcnz9a3pqjidgpw6rslmm5zvnpy2qra9-module-import")
("preferLocalBuild","1")
]
)